- Apotekeier: APOTEK 1 BJERGSTED AS
  Apotekets navn: Apotek 1 Bjergsted
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Mariam Agharbi
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Bjergsted
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.973131
  Longitude: 5.72018
  Org.nr: 925579661
  Postnummer: 4007
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2020-11-01'
- Apotekeier: DUSAVIK APOTEK AS
  Apotekets navn: Apotek 1 Dusavik
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Hafiz Muhammad Nauman Shabbir
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Dusavik
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9949875
  Longitude: 5.6816435
  Org.nr: 928589056
  Postnummer: 4029
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2022-04-01'
- Apotekeier: FORUS APOTEK AS
  Apotekets navn: Apotek 1 Forus
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Dara Molla
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Forus
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.8924745
  Longitude: 5.7221311
  Org.nr: 925194530
  Postnummer: 4031
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2021-03-18'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Hinna
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Solveig Jåthun Hindenes
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Hinna
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9210677
  Longitude: 5.7247336
  Org.nr: 983044778
  Postnummer: 4020
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2019-10-03'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Hjorten Stavanger
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Anna Lara Steingrimsdottir
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Hjorten Stavanger
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9527355
  Longitude: 5.6803889
  Org.nr: 983044778
  Postnummer: 4042
  Poststed: Hafrsfjord
  Åpningsdato (yyyy-mm-dd): '1884-01-01'
- Apotekeier: HUNDVÅG APOTEK AS
  Apotekets navn: Apotek 1 Hundvåg
  Apotekstatus: Hovedapotek
  Driftsansvarlig: ERFANEH MOHAZABIEH
  Fylke: Rogaland
  Gjeldende driftstillatelse: 'Midlertidig driftsansvarlig (§3-8) - Apotek 1 Hundvåg '
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.993694
  Longitude: 5.729658
  Org.nr: 921135904
  Postnummer: 4085
  Poststed: Hundvåg
  Åpningsdato (yyyy-mm-dd): '2018-11-05'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Hygiea Stavanger
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Roque Palacios Jimenez
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Hygiea Stavanger
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.970345
  Longitude: 5.732769
  Org.nr: 983044778
  Postnummer: 4006
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '1650-10-26'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Kilden
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Saleh Pourbolourchiyan
  Fylke: Rogaland
  Gjeldende driftstillatelse: 'Driftskonsesjon - Apotek 1 Kilden '
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.947832
  Longitude: 5.739097
  Org.nr: 983044778
  Postnummer: 4016
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2002-10-15'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Madla
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Jacek Andrzej PRAGLOWSKI
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Madla
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.952566
  Longitude: 5.67939
  Org.nr: 983044778
  Postnummer: 4090
  Poststed: Hafrsfjord
  Åpningsdato (yyyy-mm-dd): '2019-02-14'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Mariero
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Reidun Nancy Stenseth
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Mariero
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9341265
  Longitude: 5.7433718
  Org.nr: 983044778
  Postnummer: 4017
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2008-02-06'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Mediegården Stavanger
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Jakub Wojciech Chowaniec
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Mediegården Stavanger
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.97136
  Longitude: 5.73781
  Org.nr: 983044778
  Postnummer: 4013
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2011-09-07'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Straen
  Apotekstatus: Hovedapotek
  Driftsansvarlig: RASHA SABAH HASEEB
  Fylke: Rogaland
  Gjeldende driftstillatelse: 'Midlertidig driftsansvarlig (§3-8) - Apotek 1 Straen '
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.970089
  Longitude: 5.727645
  Org.nr: 983044778
  Postnummer: 4005
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2004-01-10'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Tasta
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Marta Agate Bartkiewicz
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Apotek 1 Tasta
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.984295
  Longitude: 5.691249
  Org.nr: 983044778
  Postnummer: 4027
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2012-10-25'
- Apotekeier: APOTEK 1 GRUPPEN AS
  Apotekets navn: Apotek 1 Østre Bydel
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Milena Popovic
  Fylke: Rogaland
  Gjeldende driftstillatelse: 'Driftskonsesjon - Apotek 1 Østre Bydel '
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9680101
  Longitude: 5.7552725
  Org.nr: 983044778
  Postnummer: 4014
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2015-09-01'
- Apotekeier: ALLIANCE HEALTHCARE NORGE APOTEKDRIFT AS
  Apotekets navn: Boots apotek Hillevåg
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Kristian Brostrup Navne
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Boots apotek Hillevåg
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.949025
  Longitude: 5.743282
  Org.nr: 982547822
  Postnummer: 4016
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '1939-01-01'
- Apotekeier: ALLIANCE HEALTHCARE NORGE APOTEKDRIFT AS
  Apotekets navn: Boots apotek Hundvåg
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Irlin Knivsland Knabenes
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Boots apotek Hundvåg
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.993621
  Longitude: 5.730818
  Org.nr: 982547822
  Postnummer: 4085
  Poststed: Hundvåg
  Åpningsdato (yyyy-mm-dd): '2001-10-01'
- Apotekeier: STØPERIGÅRDEN APOTEK AS
  Apotekets navn: Ditt Apotek Støperigården
  Apotekstatus: Hovedapotek
  Driftsansvarlig: LINN SARAH LE
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Ditt Apotek Støperigården
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.970087
  Longitude: 5.7538416
  Org.nr: 928948013
  Postnummer: 4014
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2022-09-19'
- Apotekeier: RYFYLKE APOTEK AS
  Apotekets navn: Ryfylke Apotek
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Caroline Skjørvestad Kloster
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Ryfylke Apotek
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 59.0976773
  Longitude: 5.6973126
  Org.nr: 994314335
  Postnummer: 4150
  Poststed: Rennesøy
  Åpningsdato (yyyy-mm-dd): '2009-10-07'
- Apotekeier: SJUKEHUSAPOTEKA VEST HF
  Apotekets navn: Sjukehusapoteket i Stavanger
  Apotekstatus: Hovedapotek
  Driftsansvarlig: MARIT RAVNDAL
  Fylke: Rogaland
  Gjeldende driftstillatelse: 'Driftskonsesjon - Sjukehusapoteket i Stavanger '
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9522085612
  Longitude: 5.7325486357
  Org.nr: 983974716
  Postnummer: 4068
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '1982-05-18'
- Apotekeier: NORSK MEDISINALDEPOT AS
  Apotekets navn: Vitusapotek Hinna Park
  Apotekstatus: Hovedapotek
  Driftsansvarlig: DUR E SHAHNAZ SHAFI
  Fylke: Rogaland
  Gjeldende driftstillatelse: 'Driftskonsesjon - Vitusapotek Hinna Park '
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.915138
  Longitude: 5.730338
  Org.nr: 965336796
  Postnummer: 4020
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2001-11-01'
- Apotekeier: NORSK MEDISINALDEPOT AS
  Apotekets navn: Vitusapotek Løven - Stavanger
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Maren Haave Askeland
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Vitusapotek Løven - Stavanger
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9665442
  Longitude: 5.7310405
  Org.nr: 965336796
  Postnummer: 4005
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '1904-01-01'
- Apotekeier: NORSK MEDISINALDEPOT AS
  Apotekets navn: Vitusapotek Madla
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Grethe Liavåg
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Vitusapotek Madla
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9527059
  Longitude: 5.6834425
  Org.nr: 965336796
  Postnummer: 4041
  Poststed: Hafrsfjord
  Åpningsdato (yyyy-mm-dd): '2009-08-20'
- Apotekeier: SOLA APOTEK AS
  Apotekets navn: Vitusapotek Mariero
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Laila El Moussaoui Østrem
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Vitusapotek Mariero
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9347471
  Longitude: 5.738992
  Org.nr: 995605384
  Postnummer: 4017
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2019-11-01'
- Apotekeier: NORSK MEDISINALDEPOT AS
  Apotekets navn: Vitusapotek Paradis - Stavanger
  Apotekstatus: Hovedapotek
  Driftsansvarlig: AHMAD ABDULHAMID BAYZEED
  Fylke: Rogaland
  Gjeldende driftstillatelse: 'Midlertidig driftsansvarlig (§3-7) - Vitusapotek Paradis
    - Stavanger '
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9575623
  Longitude: 5.7405724
  Org.nr: 965336796
  Postnummer: 4010
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2021-08-17'
- Apotekeier: NORSK MEDISINALDEPOT AS
  Apotekets navn: Vitusapotek Svanen - Stavanger
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Aleksandra Grujic
  Fylke: Rogaland
  Gjeldende driftstillatelse: 'Midlertidig driftsansvarlig (§3-7) - Vitusapotek Svanen
    - Stavanger '
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9698882
  Longitude: 5.734998
  Org.nr: 965336796
  Postnummer: 4013
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '1866-05-12'
- Apotekeier: NORSK MEDISINALDEPOT AS
  Apotekets navn: Vitusapotek Tasta
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Randi Johnsen Rogde
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Vitusapotek Tasta
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.9778697
  Longitude: 5.7049417
  Org.nr: 965336796
  Postnummer: 4025
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2012-03-15'
- Apotekeier: NORSK MEDISINALDEPOT AS
  Apotekets navn: Vitusapotek Tvedtsenteret
  Apotekstatus: Hovedapotek
  Driftsansvarlig: Tho Chi Nguyen
  Fylke: Rogaland
  Gjeldende driftstillatelse: Driftskonsesjon - Vitusapotek Tvedtsenteret
  Kommune: Stavanger
  Kommunenr: 1103
  Latitude: 58.8954631
  Longitude: 5.7034003
  Org.nr: 965336796
  Postnummer: 4033
  Poststed: Stavanger
  Åpningsdato (yyyy-mm-dd): '2007-08-15'
